## For Windows
#FROM mcr.microsoft.com/dotnet/core/sdk:3.1-bionic AS build
## For Linux
#FROM mcr.microsoft.com/dotnet/core/aspnet:3.1-buster-slim AS base
FROM dylanzh/aspnet:3.1-buster-slim AS base

ENV fabUrl=http://fab123.tsmc.com/ who=dylan

WORKDIR ConsoleApp1

COPY ConsoleApp1/bin/Release/netcoreapp3.1 App/

WORKDIR /App

ENTRYPOINT ["dotnet", "ConsoleApp1.dll"]
